@font-face {
  font-family: 'Microsoft JhengHei';
  unicode-range: U+7db0, U+78A7, U+7B75;
  font-style: normal;
  font-weight: bold;
  src: local(MS Gothic), local(Yu Gothic), local(PMingLiU);
}

@keyframes arrow_anim {
	0% {
        opacity: 1;
	    transform: translateX(0%);
	}
	100% {
        opacity: 0;
	    transform: translateX(70%);
	}
}

.editor * {
    font-family: Inter, 微軟正黑體, 'Microsoft JhengHei UI', 'Microsoft JhengHei', 'Heiti TC', STHeitiTC, 新細明體, 'PMingLiU';
}

.editor p, .editor div, .editor a, .editor li, .editor td, .editor th, .editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 { margin:0px; padding:0px; color:#000000; font-size: 18px; line-height: 30px; letter-spacing: 0.2px; word-wrap: break-word; white-space: normal; }

.editor ul, .editor ol { margin: 0; }

.editor ul, .editor ol { padding-left: 25px; }

.editor img { border:none; }

.editor a, .editor a:link, .editor a:active, .editor a:visited { color:#000000; font-size: inherit; }

.editor a:hover { color:#000000; }

.editor table.table-border, .editor table.table-border td, .editor table.table-border th { 
	border-collapse: collapse; 
	border: 1px solid #000000;
}

.editor td, .editor th { padding:3px; }

hr { border:none; height:1px; background-color:#CCCCCC; color:#CCCCCC; }

.editor .underline, .editor .underline * { text-decoration:underline; }

.editor table, .editor img { max-width: 100%; height: auto; }

.editor:after {
	clear: both;
    display: block;
    content: " ";
}

.editor .table-responsive-wrapper {
	width: 100%;
}

.editor .table-responsive-wrapper .table-responsive {

}

.editor .text-right {
	float: left;
	margin-right: 20px;
}

.editor .text-left {
	float: right;
	margin-left: 10px;
}

.editor .round-border {
	border: 1px solid #DBDBDB;
	border-radius: 10px;
}

.editor .two-col,
.editor .three-col,
.editor .four-col {
	font-size: 0;
	white-space: nowrap;
}

.editor .two-col .col,
.editor .three-col .col,
.editor .four-col .col {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

.editor .two-col .col {
	width: 49%;
}

.editor .three-col .col {
	width: 32%;
}

.editor .four-col .col {
	width: 23.5%;
}

.editor .two-col .col + .col,
.editor .three-col .col + .col,
.editor .four-col .col + .col {
	margin-left: 2%;
}

.editor .weight300{
	font-weight: 300;
}
.editor .weight500{
	font-weight: 500;
}
.editor .weight600{
	font-weight: 600;
}
.editor .weight700{
	font-weight: 700;
}
.editor .weight900{
	font-weight: 900;
}


.editor ul.ul-custom1{
	padding-left: 0;
	list-style-type: none;

}
.editor ul.ul-custom1 li {
	position: relative;
	padding-left: 20px;
    line-height: 22px;
}
.editor ul.ul-custom1 li+li{
	
    margin-top: 19px;
}

.editor ul.ul-custom1 li:before {
	content: '';
	position: absolute;
    top: 5px;
    left: -1px;
	width: 11px;
	height: 11px;
	background-color: #124e7c;
}

.editor ul.ul-custom2{
	padding-left: 0;
	list-style-type: none;

}
.editor ul.ul-custom2 li {
	position: relative;
	padding-left: 20px;
}
.editor ul.ul-custom2 li+li{
	
    margin-top: 11px;
}

.editor ul.ul-custom2 li:before {
	content: '';
	position: absolute;
    top: 11px;
    left: -1px;
	width: 7px;
	height: 7px;
	background-color: #124e7c;
}


.editor ol.ol-custom1{
	counter-reset: css-counter 0;
    padding-left: 0px;
    margin-top: 10px;
	
	list-style-type: none;

}
.editor ol.ol-custom1 li {
	counter-increment: css-counter 1;
	position: relative;
	padding-left: 37px;
}
.editor ol.ol-custom1 li+li{
    margin-top: 3px;
}

.editor ol.ol-custom1 li:before {
	content: counter(css-counter);
	position: absolute;
    top: -1px;
    left: -9px;
	width: 26px;
	height: 26px;
	text-align: center;
	letter-spacing: -0.4px;
	color: rgba(255, 112, 25, 1);
	font-weight: 500;
	font-size: 20px;
	line-height: 36px;
}

.editor .title1{
	letter-spacing: 1.2px;
	font-weight: bold;
	font-size: 48px;
	line-height: 59px;
}
.editor .title1_margin{
	letter-spacing: 1.2px;
	font-weight: bold;
	font-size: 48px;
	line-height: 59px;
	margin-bottom: 12px;
}
.editor .subtitle1{
    margin-bottom: 15px;
	letter-spacing: 0px;
	color: #124E7C;
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
}

.editor .more{
    width: 303px;
	border: 2px solid #B33951;
	display: inline-block;
	position: relative;
	letter-spacing: 0px;
	color: #B33951 !important;
	font-weight: 600;
	font-size: 18px;        
	padding: 8px 56px 8px 29px;
	line-height: 22px;
}
.editor .more::after{
	content: '';
	display: block;
	animation-direction: normal;
	animation-duration: 1500ms;
	animation-delay: 0ms;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
	right: 24px;
	top: 14px;
	position: absolute;
	width: 28px;
	height: 12px;
	background: url('../img/1/icon_arrow_purple.svg') no-repeat center center;;
}

.editor .link-green{
    width: 100%;
	background-color: #A0EECC;
	display: inline-block;
    padding: 10px 80px 10px 34px;
	position: relative;
	border-radius: 5px;
	margin: 7.5px 0;
}
.editor .link-green::after{
	content: '';
	display: block;
	animation-direction: normal;
	animation-duration: 1500ms;
	animation-delay: 0ms;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
    right: 32px;
    top: 22px;
	position: absolute;
	width: 28px;
	height: 12px;
	background: url('../img/4/icon_arrow_brown.svg') no-repeat center center;;
}
.editor .download-green{
    width: 100%;
	background-color: #A0EECC;
	display: inline-block;
    padding: 10px 80px 10px 34px;
	position: relative;
	border-radius: 5px;
	margin: 7.5px 0;
}
.editor .download-green::after{
	content: '';
	display: block;
	animation-direction: normal;
	animation-duration: 1500ms;
	animation-delay: 0ms;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
    right: 32px;
    top: 22px;
	position: absolute;
	width: 28px;
	height: 12px;
	background: url('../img/4/icon_download.svg') no-repeat center center;;
}
.editor .more:hover::after{
	animation-name: arrow_anim;
}
.editor .highlight{
	color:#3785C1;
	font-weight: bold;
}

@media screen and (max-width: 768px) {
	.editor .text-right,
	.editor .text-left {
		float: none;
		display: block;
		margin: 0 auto 20px;
	}

	.editor .two-col,
	.editor .three-col,
	.editor .four-col {
		white-space: normal;
	}

	.editor .two-col .col,
	.editor .three-col .col,
	.editor .four-col .col {
		display: block;
		width: 100%;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-top: 20px;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-left: 0;
	}
	.editor .title1{
		font-size: 42px;
		line-height: 50px;
	}
	.editor .title1_margin{
		font-size: 42px;
		margin-bottom: 32px;
		line-height: 50px;
	}
}